.alpha{}
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    font-size: 0;/*これで解決させる*/
}

* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}

.clearfix + *{
    clear: both;
}
/*//////////////////margin setting///////////////////*/
.mT0 {margin-top: 0!important;}
.mT1 {margin-top: 1px;}
.mT2 {margin-top: 2px;}
.mT3 {margin-top: 3px;}
.mT4 {margin-top: 4px;}
.mT5 {margin-top: 5px;}
.mT10 {margin-top: 10px;}
.mT15 {margin-top: 15px;}
.mT20 {margin-top: 20px;}
.mT25 {margin-top: 25px;}
.mT30 {margin-top: 30px;}
.mT32 {margin-top: 32px;}
.mT35 {margin-top: 35px;}
.mT40 {margin-top: 40px;}
.mT45 {margin-top: 45px;}
.mT50 {margin-top: 50px;}
.mT55 {margin-top: 55px;}
.mT60 {margin-top: 60px;}
.mT65 {margin-top: 65px;}
.mT70 {margin-top: 70px;}
.mT75 {margin-top: 75px;}
.mT80 {margin-top: 80px;}
.mT85 {margin-top: 85px;}
.mT90 {margin-top: 90px;}
.mT95 {margin-top: 95px;}
.mT100 {margin-top: 100px;}
.mT105 {margin-top: 105px;}
.mT110 {margin-top: 110px;}
.mT115 {margin-top: 115px;}
.mT120 {margin-top: 120px;}
.mT125 {margin-top: 125px;}
.mT130 {margin-top: 130px;}
.mT135 {margin-top: 135px;}
.mT140 {margin-top: 140px;}
.mT145 {margin-top: 145px;}
.mT150 {margin-top: 150px;}
.mT155 {margin-top: 155px;}
.mT160 {margin-top: 160px;}
.mT165 {margin-top: 165px;}
.mT170 {margin-top: 170px;}
.mT175 {margin-top: 175px;}
.mT180 {margin-top: 180px;}
.mT185 {margin-top: 185px;}
.mT190 {margin-top: 190px;}
.mT195 {margin-top: 195px;}
.mT200 {margin-top: 200px;}
.mT205 {margin-top: 205px;}
.mT210 {margin-top: 210px;}
.mT215 {margin-top: 215px;}
.mT220 {margin-top: 220px;}
.mT225 {margin-top: 225px;}
.mT230 {margin-top: 230px;}
.mT235 {margin-top: 235px;}
.mT240 {margin-top: 240px;}
.mT245 {margin-top: 245px;}
.mT250 {margin-top: 250px;}
.mT255 {margin-top: 255px;}
.mT260 {margin-top: 260px;}
.mT265 {margin-top: 265px;}
.mT270 {margin-top: 270px;}
.mT275 {margin-top: 275px;}
.mT280 {margin-top: 280px;}
.mT285 {margin-top: 285px;}
.mT290 {margin-top: 290px;}
.mT295 {margin-top: 295px;}
.mT300 {margin-top: 300px;}


.mR5 {margin-right: 5px;}
.mR10 {margin-right: 10px;}
.mR15 {margin-right: 15px;}
.mR20 {margin-right: 20px;}
.mR25 {margin-right: 25px;}
.mR30 {margin-right: 30px;}
.mR35 {margin-right: 35px;}
.mR40 {margin-right: 40px;}
.mR45 {margin-right: 45px;}
.mR50 {margin-right: 50px;}
.mR55 {margin-right: 55px;}
.mR60 {margin-right: 60px;}
.mR65 {margin-right: 65px;}
.mR70 {margin-right: 70px;}
.mR75 {margin-right: 75px;}
.mR80 {margin-right: 80px;}
.mR85 {margin-right: 85px;}
.mR90 {margin-right: 90px;}
.mR95 {margin-right: 95px;}
.mR100 {margin-right: 100px;}
.mR105 {margin-right: 105px;}
.mR110 {margin-right: 110px;}
.mR115 {margin-right: 115px;}
.mR120 {margin-right: 120px;}
.mR125 {margin-right: 125px;}
.mR130 {margin-right: 130px;}
.mR135 {margin-right: 135px;}
.mR140 {margin-right: 140px;}
.mR145 {margin-right: 145px;}
.mR150 {margin-right: 150px;}
.mR155 {margin-right: 155px;}
.mR160 {margin-right: 160px;}
.mR165 {margin-right: 165px;}
.mR170 {margin-right: 170px;}
.mR175 {margin-right: 175px;}
.mR180 {margin-right: 180px;}
.mR185 {margin-right: 185px;}
.mR190 {margin-right: 190px;}
.mR195 {margin-right: 195px;}
.mR200 {margin-right: 200px;}
.mR205 {margin-right: 205px;}
.mR210 {margin-right: 210px;}
.mR215 {margin-right: 215px;}
.mR220 {margin-right: 220px;}
.mR225 {margin-right: 225px;}
.mR230 {margin-right: 230px;}
.mR235 {margin-right: 235px;}
.mR240 {margin-right: 240px;}
.mR245 {margin-right: 245px;}
.mR250 {margin-right: 250px;}
.mR255 {margin-right: 255px;}
.mR260 {margin-right: 260px;}
.mR265 {margin-right: 265px;}
.mR270 {margin-right: 270px;}
.mR275 {margin-right: 275px;}
.mR280 {margin-right: 280px;}
.mR285 {margin-right: 285px;}
.mR290 {margin-right: 290px;}
.mR295 {margin-right: 295px;}
.mR300 {margin-right: 300px;}

.mB0 {margin-bottom: 0!important;}
.mB5 {margin-bottom: 5px;}
.mB10 {margin-bottom: 10px;}
.mB15 {margin-bottom: 15px;}
.mB20 {margin-bottom: 20px;}
.mB25 {margin-bottom: 25px;}
.mB30 {margin-bottom: 30px;}
.mB35 {margin-bottom: 35px;}
.mB40 {margin-bottom: 40px;}
.mB45 {margin-bottom: 45px;}
.mB50 {margin-bottom: 50px;}
.mB55 {margin-bottom: 55px;}
.mB60 {margin-bottom: 60px;}
.mB65 {margin-bottom: 65px;}
.mB70 {margin-bottom: 70px;}
.mB75 {margin-bottom: 75px;}
.mB80 {margin-bottom: 80px;}
.mB85 {margin-bottom: 85px;}
.mB90 {margin-bottom: 90px;}
.mB95 {margin-bottom: 95px;}
.mB100 {margin-bottom: 100px;}
.mB105 {margin-bottom: 105px;}
.mB110 {margin-bottom: 110px;}
.mB115 {margin-bottom: 115px;}
.mB120 {margin-bottom: 120px;}
.mB125 {margin-bottom: 125px;}
.mB130 {margin-bottom: 130px;}
.mB135 {margin-bottom: 135px;}
.mB140 {margin-bottom: 140px;}
.mB145 {margin-bottom: 145px;}
.mB150 {margin-bottom: 150px;}
.mB155 {margin-bottom: 155px;}
.mB160 {margin-bottom: 160px;}
.mB165 {margin-bottom: 165px;}
.mB170 {margin-bottom: 170px;}
.mB175 {margin-bottom: 175px;}
.mB180 {margin-bottom: 180px;}
.mB185 {margin-bottom: 185px;}
.mB190 {margin-bottom: 190px;}
.mB195 {margin-bottom: 195px;}
.mB200 {margin-bottom: 200px;}
.mB205 {margin-bottom: 205px;}
.mB210 {margin-bottom: 210px;}
.mB215 {margin-bottom: 215px;}
.mB220 {margin-bottom: 220px;}
.mB225 {margin-bottom: 225px;}
.mB230 {margin-bottom: 230px;}
.mB235 {margin-bottom: 235px;}
.mB240 {margin-bottom: 240px;}
.mB245 {margin-bottom: 245px;}
.mB250 {margin-bottom: 250px;}
.mB255 {margin-bottom: 255px;}
.mB260 {margin-bottom: 260px;}
.mB265 {margin-bottom: 265px;}
.mB270 {margin-bottom: 270px;}
.mB275 {margin-bottom: 275px;}
.mB280 {margin-bottom: 280px;}
.mB285 {margin-bottom: 285px;}
.mB290 {margin-bottom: 290px;}
.mB295 {margin-bottom: 295px;}
.mB300 {margin-bottom: 300px;}

.mL2 {margin-left: 2px;}
.mL5 {margin-left: 5px;}
.mL10 {margin-left: 10px;}
.mL12 {margin-left: 12px;}
.mL15 {margin-left: 15px;}
.mL16 {margin-left: 16px;}
.mL17 {margin-left: 17px;}
.mL18 {margin-left: 18px;}
.mL20 {margin-left: 20px;}
.mL25 {margin-left: 25px;}
.mL30 {margin-left: 30px;}
.mL35 {margin-left: 35px;}
.mL40 {margin-left: 40px;}
.mL45 {margin-left: 45px;}
.mL50 {margin-left: 50px;}
.mL55 {margin-left: 55px;}
.mL60 {margin-left: 60px;}
.mL65 {margin-left: 65px;}
.mL70 {margin-left: 70px;}
.mL75 {margin-left: 75px;}
.mL80 {margin-left: 80px;}
.mL85 {margin-left: 85px;}
.mL90 {margin-left: 90px;}
.mL95 {margin-left: 95px;}
.mL100 {margin-left: 100px;}
.mL105 {margin-left: 105px;}
.mL110 {margin-left: 110px;}
.mL115 {margin-left: 115px;}
.mL120 {margin-left: 120px;}
.mL125 {margin-left: 125px;}
.mL130 {margin-left: 130px;}
.mL135 {margin-left: 135px;}
.mL140 {margin-left: 140px;}
.mL145 {margin-left: 145px;}
.mL150 {margin-left: 150px;}
.mL155 {margin-left: 155px;}
.mL160 {margin-left: 160px;}
.mL165 {margin-left: 165px;}
.mL170 {margin-left: 170px;}
.mL175 {margin-left: 175px;}
.mL180 {margin-left: 180px;}
.mL185 {margin-left: 185px;}
.mL190 {margin-left: 190px;}
.mL195 {margin-left: 195px;}
.mL200 {margin-left: 200px;}
.mL205 {margin-left: 205px;}
.mL210 {margin-left: 210px;}
.mL215 {margin-left: 215px;}
.mL220 {margin-left: 220px;}
.mL225 {margin-left: 225px;}
.mL230 {margin-left: 230px;}
.mL235 {margin-left: 235px;}
.mL240 {margin-left: 240px;}
.mL245 {margin-left: 245px;}
.mL250 {margin-left: 250px;}
.mL255 {margin-left: 255px;}
.mL260 {margin-left: 260px;}
.mL265 {margin-left: 265px;}
.mL270 {margin-left: 270px;}
.mL275 {margin-left: 275px;}
.mL280 {margin-left: 280px;}
.mL285 {margin-left: 285px;}
.mL290 {margin-left: 290px;}
.mL295 {margin-left: 295px;}
.mL300 {margin-left: 300px;}

.pT5 {padding-top: 5px;}
.pT10 {padding-top: 10px;}
.pT15 {padding-top: 15px;}
.pT20 {padding-top: 20px;}
.pT25 {padding-top: 25px;}
.pT30 {padding-top: 30px;}
.pT35 {padding-top: 35px;}
.pT40 {padding-top: 40px;}
.pT45 {padding-top: 45px;}
.pT50 {padding-top: 50px;}
.pT55 {padding-top: 55px;}
.pT60 {padding-top: 60px;}
.pT65 {padding-top: 65px;}
.pT70 {padding-top: 70px;}
.pT75 {padding-top: 75px;}
.pT80 {padding-top: 80px;}
.pT85 {padding-top: 85px;}
.pT90 {padding-top: 90px;}
.pT95 {padding-top: 95px;}
.pT100 {padding-top: 100px;}
.pT105 {padding-top: 105px;}
.pT110 {padding-top: 110px;}
.pT115 {padding-top: 115px;}
.pT120 {padding-top: 120px;}
.pT125 {padding-top: 125px;}
.pT130 {padding-top: 130px;}
.pT135 {padding-top: 135px;}
.pT140 {padding-top: 140px;}
.pT145 {padding-top: 145px;}
.pT150 {padding-top: 150px;}
.pT155 {padding-top: 155px;}
.pT160 {padding-top: 160px;}
.pT165 {padding-top: 165px;}
.pT170 {padding-top: 170px;}
.pT175 {padding-top: 175px;}
.pT180 {padding-top: 180px;}
.pT185 {padding-top: 185px;}
.pT190 {padding-top: 190px;}
.pT195 {padding-top: 195px;}
.pT200 {padding-top: 200px;}
.pT205 {padding-top: 205px;}
.pT210 {padding-top: 210px;}
.pT215 {padding-top: 215px;}
.pT220 {padding-top: 220px;}
.pT225 {padding-top: 225px;}
.pT230 {padding-top: 230px;}
.pT235 {padding-top: 235px;}
.pT240 {padding-top: 240px;}
.pT245 {padding-top: 245px;}
.pT250 {padding-top: 250px;}
.pT255 {padding-top: 255px;}
.pT260 {padding-top: 260px;}
.pT265 {padding-top: 265px;}
.pT270 {padding-top: 270px;}
.pT275 {padding-top: 275px;}
.pT280 {padding-top: 280px;}
.pT285 {padding-top: 285px;}
.pT290 {padding-top: 290px;}
.pT295 {padding-top: 295px;}
.pT300 {padding-top: 300px;}

.pR5 {padding-right: 5px;}
.pR10 {padding-right: 10px;}
.pR15 {padding-right: 15px;}
.pR20 {padding-right: 20px;}
.pR25 {padding-right: 25px;}
.pR30 {padding-right: 30px;}
.pR35 {padding-right: 35px;}
.pR40 {padding-right: 40px;}
.pR45 {padding-right: 45px;}
.pR50 {padding-right: 50px;}
.pR55 {padding-right: 55px;}
.pR60 {padding-right: 60px;}
.pR65 {padding-right: 65px;}
.pR70 {padding-right: 70px;}
.pR75 {padding-right: 75px;}
.pR80 {padding-right: 80px;}
.pR85 {padding-right: 85px;}
.pR90 {padding-right: 90px;}
.pR95 {padding-right: 95px;}
.pR100 {padding-right: 100px;}
.pR105 {padding-right: 105px;}
.pR110 {padding-right: 110px;}
.pR115 {padding-right: 115px;}
.pR120 {padding-right: 120px;}
.pR125 {padding-right: 125px;}
.pR130 {padding-right: 130px;}
.pR135 {padding-right: 135px;}
.pR140 {padding-right: 140px;}
.pR145 {padding-right: 145px;}
.pR150 {padding-right: 150px;}
.pR155 {padding-right: 155px;}
.pR160 {padding-right: 160px;}
.pR165 {padding-right: 165px;}
.pR170 {padding-right: 170px;}
.pR175 {padding-right: 175px;}
.pR180 {padding-right: 180px;}
.pR185 {padding-right: 185px;}
.pR190 {padding-right: 190px;}
.pR195 {padding-right: 195px;}
.pR200 {padding-right: 200px;}
.pR205 {padding-right: 205px;}
.pR210 {padding-right: 210px;}
.pR215 {padding-right: 215px;}
.pR220 {padding-right: 220px;}
.pR225 {padding-right: 225px;}
.pR230 {padding-right: 230px;}
.pR235 {padding-right: 235px;}
.pR240 {padding-right: 240px;}
.pR245 {padding-right: 245px;}
.pR250 {padding-right: 250px;}
.pR255 {padding-right: 255px;}
.pR260 {padding-right: 260px;}
.pR265 {padding-right: 265px;}
.pR270 {padding-right: 270px;}
.pR275 {padding-right: 275px;}
.pR280 {padding-right: 280px;}
.pR285 {padding-right: 285px;}
.pR290 {padding-right: 290px;}
.pR295 {padding-right: 295px;}
.pR300 {padding-right: 300px;}

.pB5 {padding-bottom: 5px;}
.pB10 {padding-bottom: 10px;}
.pB15 {padding-bottom: 15px;}
.pB20 {padding-bottom: 20px;}
.pB25 {padding-bottom: 25px;}
.pB30 {padding-bottom: 30px;}
.pB35 {padding-bottom: 35px;}
.pB40 {padding-bottom: 40px;}
.pB45 {padding-bottom: 45px;}
.pB50 {padding-bottom: 50px;}
.pB55 {padding-bottom: 55px;}
.pB60 {padding-bottom: 60px;}
.pB65 {padding-bottom: 65px;}
.pB70 {padding-bottom: 70px;}
.pB75 {padding-bottom: 75px;}
.pB80 {padding-bottom: 80px;}
.pB85 {padding-bottom: 85px;}
.pB90 {padding-bottom: 90px;}
.pB95 {padding-bottom: 95px;}
.pB100 {padding-bottom: 100px;}
.pB105 {padding-bottom: 105px;}
.pB110 {padding-bottom: 110px;}
.pB115 {padding-bottom: 115px;}
.pB120 {padding-bottom: 120px;}
.pB125 {padding-bottom: 125px;}
.pB130 {padding-bottom: 130px;}
.pB135 {padding-bottom: 135px;}
.pB140 {padding-bottom: 140px;}
.pB145 {padding-bottom: 145px;}
.pB150 {padding-bottom: 150px;}
.pB155 {padding-bottom: 155px;}
.pB160 {padding-bottom: 160px;}
.pB165 {padding-bottom: 165px;}
.pB170 {padding-bottom: 170px;}
.pB175 {padding-bottom: 175px;}
.pB180 {padding-bottom: 180px;}
.pB185 {padding-bottom: 185px;}
.pB190 {padding-bottom: 190px;}
.pB195 {padding-bottom: 195px;}
.pB200 {padding-bottom: 200px;}
.pB205 {padding-bottom: 205px;}
.pB210 {padding-bottom: 210px;}
.pB215 {padding-bottom: 215px;}
.pB220 {padding-bottom: 220px;}
.pB225 {padding-bottom: 225px;}
.pB230 {padding-bottom: 230px;}
.pB235 {padding-bottom: 235px;}
.pB240 {padding-bottom: 240px;}
.pB245 {padding-bottom: 245px;}
.pB250 {padding-bottom: 250px;}
.pB255 {padding-bottom: 255px;}
.pB260 {padding-bottom: 260px;}
.pB265 {padding-bottom: 265px;}
.pB270 {padding-bottom: 270px;}
.pB275 {padding-bottom: 275px;}
.pB280 {padding-bottom: 280px;}
.pB285 {padding-bottom: 285px;}
.pB290 {padding-bottom: 290px;}
.pB295 {padding-bottom: 295px;}
.pB300 {padding-bottom: 300px;}

.pL5 {padding-left: 5px;}
.pL10 {padding-left: 10px;}
.pL15 {padding-left: 15px;}
.pL20 {padding-left: 20px;}
.pL25 {padding-left: 25px;}
.pL30 {padding-left: 30px;}
.pL35 {padding-left: 35px;}
.pL40 {padding-left: 40px;}
.pL45 {padding-left: 45px;}
.pL50 {padding-left: 50px;}
.pL55 {padding-left: 55px;}
.pL60 {padding-left: 60px;}
.pL65 {padding-left: 65px;}
.pL70 {padding-left: 70px;}
.pL75 {padding-left: 75px;}
.pL80 {padding-left: 80px;}
.pL85 {padding-left: 85px;}
.pL90 {padding-left: 90px;}
.pL95 {padding-left: 95px;}
.pL100 {padding-left: 100px;}
.pL105 {padding-left: 105px;}
.pL110 {padding-left: 110px;}
.pL115 {padding-left: 115px;}
.pL120 {padding-left: 120px;}
.pL125 {padding-left: 125px;}
.pL130 {padding-left: 130px;}
.pL135 {padding-left: 135px;}
.pL140 {padding-left: 140px;}
.pL145 {padding-left: 145px;}
.pL150 {padding-left: 150px;}
.pL155 {padding-left: 155px;}
.pL160 {padding-left: 160px;}
.pL165 {padding-left: 165px;}
.pL170 {padding-left: 170px;}
.pL175 {padding-left: 175px;}
.pL180 {padding-left: 180px;}
.pL185 {padding-left: 185px;}
.pL190 {padding-left: 190px;}
.pL195 {padding-left: 195px;}
.pL200 {padding-left: 200px;}
.pL205 {padding-left: 205px;}
.pL210 {padding-left: 210px;}
.pL215 {padding-left: 215px;}
.pL220 {padding-left: 220px;}
.pL225 {padding-left: 225px;}
.pL230 {padding-left: 230px;}
.pL235 {padding-left: 235px;}
.pL240 {padding-left: 240px;}
.pL245 {padding-left: 245px;}
.pL250 {padding-left: 250px;}
.pL255 {padding-left: 255px;}
.pL260 {padding-left: 260px;}
.pL265 {padding-left: 265px;}
.pL270 {padding-left: 270px;}
.pL275 {padding-left: 275px;}
.pL280 {padding-left: 280px;}
.pL285 {padding-left: 285px;}
.pL290 {padding-left: 290px;}
.pL295 {padding-left: 295px;}
.pL300 {padding-left: 300px;}

/*text setting*/
.txtAL {
	text-align: left;
}
.txtAC {
	text-align: center;
}
.txtAR {
	text-align: right;
}
.txtB{
	font-weight: bold;
}
.txtR{
	font-weight: bold;
	color: #FF0000;
}
.txtG{
	color: #3DAF33;
}
.txtBL{
	color: #333333;
}
.txtDG{
	color: #009900;
}
.txtOR{
	color: #FF9900;
}
.txtNV{
	color: #0033CC;
}
.txtRN{
	color: #FF0000;
}
.txtBL{
	color: blue;
}
.fwL{
	font-size: 130%;
}

.font10{
	font-size: 10px;
}
.font7{
	font-size: 7px;
}

.txtVAM{
	vertical-align: middle;
}
.txtVAB{
	vertical-align: bottom;
}
.txtVAT{
	vertical-align: top;
}
.indent1 { text-indent: -1em; }
/*size setting*/

.wide10px {width: 10px;}
.wide15px {width: 15px;}
.wide20px {width: 20px;}
.wide25px {width: 25px;}
.wide30px {width: 30px;}
.wide35px {width: 35px;}
.wide40px {width: 40px;}
.wide45px {width: 45px;}
.wide50px {width: 50px;}
.wide55px {width: 55px;}
.wide60px {width: 60px;}
.wide65px {width: 65px;}
.wide70px {width: 70px;}
.wide75px {width: 75px;}
.wide80px {width: 80px;}
.wide85px {width: 85px;}
.wide90px {width: 90px;}
.wide95px {width: 95px;}
.wide100px {width: 100px;}
.wide105px {width: 105px;}
.wide110px {width: 110px;}
.wide115px {width: 115px;}
.wide120px {width: 120px;}
.wide125px {width: 125px;}
.wide130px {width: 130px;}
.wide135px {width: 135px;}
.wide140px {width: 140px;}
.wide145px {width: 145px;}
.wide150px {width: 150px;}
.wide155px {width: 155px;}
.wide160px {width: 160px;}
.wide165px {width: 165px;}
.wide170px {width: 170px;}
.wide175px {width: 175px;}
.wide180px {width: 180px;}
.wide185px {width: 185px;}
.wide190px {width: 190px;}
.wide195px {width: 195px;}
.wide200px {width: 200px;}
.wide205px {width: 205px;}
.wide210px {width: 210px;}
.wide215px {width: 215px;}
.wide220px {width: 220px;}
.wide225px {width: 225px;}
.wide230px {width: 230px;}
.wide235px {width: 235px;}
.wide240px {width: 240px;}
.wide245px {width: 245px;}
.wide250px {width: 250px;}
.wide255px {width: 255px;}
.wide260px {width: 260px;}
.wide265px {width: 265px;}
.wide270px {width: 270px;}
.wide275px {width: 275px;}
.wide280px {width: 280px;}
.wide285px {width: 285px;}
.wide290px {width: 290px;}
.wide295px {width: 295px;}
.wide300px {width: 300px;}
.wide305px {width: 305px;}
.wide310px {width: 310px;}
.wide315px {width: 315px;}
.wide320px {width: 320px;}
.wide325px {width: 325px;}
.wide330px {width: 330px;}
.wide335px {width: 335px;}
.wide340px {width: 340px;}
.wide345px {width: 345px;}
.wide350px {width: 350px;}
.wide355px {width: 355px;}
.wide360px {width: 360px;}
.wide365px {width: 365px;}
.wide370px {width: 370px;}
.wide375px {width: 375px;}
.wide380px {width: 380px;}
.wide385px {width: 385px;}
.wide390px {width: 390px;}
.wide395px {width: 395px;}
.wide400px {width: 400px;}
.wide405px {width: 405px;}
.wide410px {width: 410px;}
.wide415px {width: 415px;}
.wide420px {width: 420px;}
.wide425px {width: 425px;}
.wide430px {width: 430px;}
.wide435px {width: 435px;}
.wide440px {width: 440px;}
.wide445px {width: 445px;}
.wide450px {width: 450px;}
.wide455px {width: 455px;}
.wide460px {width: 460px;}
.wide465px {width: 465px;}
.wide470px {width: 470px;}
.wide475px {width: 475px;}
.wide480px {width: 480px;}
.wide485px {width: 485px;}
.wide490px {width: 490px;}
.wide495px {width: 495px;}
.wide500px {width: 500px;}
.wide540px {
	width: 540px;
}
.wide800px {
	width: 800px;
}
.10per {width: 10%;}
.15per {width: 15%;}
.20per {width: 20%;}
.25per {width: 25%;}
.30per {width: 30%;}
.35per {width: 35%;}
.40per {width: 40%;}
.45per {width: 45%;}
.50per {width: 50%;}
.55per {width: 55%;}
.60per {width: 60%;}
.65per {width: 65%;}
.70per {width: 70%;}
.75per {width: 75%;}
.80per {width: 80%;}
.85per {width: 85%;}
.90per {width: 90%;}
.95per {width: 95%;}
.100per {width: 100%;
}

.all10px{
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}


/*Float Setting*/
.f-left {
	float: left;
}
.f-right {
	float: right;
}

/*clear*/
.c-both{
	clear: both;
}
.c-right{
	clear: right;
}
.c-left{
	clear: left;
}
/*border*/
.IMGborder {
	border: 1px solid #999999;
}
.boxborder{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.red {
	color: #F00;
}
.white {
	color: #FFFFFF;
}
.txt170per{
	font-size: 170%;
}


.footer-navi a{
	margin-bottom:-50px;
}

.footer-navi a:link{
	color:#09C;
}

.footer-navi a:visited{
	color:#09C;
}


.qa-title{
	font-size:18px;
	font-weight:bold;
}
